Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 227088 - Review Request: mojo-maven2-plugins-1.0-2jpp - Maven2 plugin set from mojo.codehaus.org
Summary: Review Request: mojo-maven2-plugins-1.0-2jpp - Maven2 plugin set from mojo.co...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-02 17:47 UTC by Rafael H. Schloming
Modified: 2014-12-01 23:13 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-28 17:46:29 UTC


Attachments (Terms of Use)

Description Rafael H. Schloming 2007-02-02 17:47:27 UTC
Spec URL: http://people.redhat.com/rafaels/specs/mojo-maven2-plugins-1.0-2jpp.spec
SRPM URL: ftp://jpackage.hmdc.harvard.edu/JPackage/1.7/generic/SRPMS.free/mojo-maven2-plugins-1.0-2jpp.src.rpm
Description: The Mojo project allows a bunch of people not necessarily
involved with the Maven project to come along and build
some plugins.
Maven plugins may also be developed here because they are
not compatible with the Apache license. Plugin authors may
choose to use other licenses (BSD, GPL, MPL ...) to license
their work or may be forced to because of the nature of the
plugin and its dependencies. These plugin authors are
responsible for working with their plugins license but the
mailing lists are a great place to get help if people get
confused on what can or can not be done within the mojo project.

Axistools plugin from mojo-maven2-plugins.

Build Helper plugin from mojo-maven2-plugins.

Castor plugin from mojo-maven2-plugins.

Changes plugin from mojo-maven2-plugins.

Clirr plugin from mojo-maven2-plugins.

Cobertura plugin from mojo-maven2-plugins.

Commons Attributes plugin from mojo-maven2-plugins.

Dependency plugin from mojo-maven2-plugins.

Exec plugin from mojo-maven2-plugins.

Findbugs plugin from mojo-maven2-plugins.

FIT plugin from mojo-maven2-plugins.

IDLJ plugin from mojo-maven2-plugins.

JavaCC plugin from mojo-maven2-plugins.

JavaNCSS plugin from mojo-maven2-plugins.

JDepend plugin from mojo-maven2-plugins.

Jspc plugin from mojo-maven2-plugins.

JXR plugin from mojo-maven2-plugins.

Keytool plugin from mojo-maven2-plugins.

SQL plugin from mojo-maven2-plugins.

XDoclet plugin from mojo-maven2-plugins.

XmlBeans plugin from mojo-maven2-plugins.

Xslt plugin from mojo-maven2-plugins.

Javadoc for mojo-maven2-plugins.

Comment 1 Jason Tibbitts 2008-06-28 17:46:29 UTC
Closing as detailed in bug 227128.



Note You need to log in before you can comment on or make changes to this bug.